<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="@dimen/twelve">


    <com.google.android.material.textfield.TextInputLayout
        android:id="@+id/feedInputLayout"
        android:layout_width="@dimen/threeTwentyFour"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/twelve"
        android:hint="@string/telgramBot"
        app:endIconMode="clear_text"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <com.google.android.material.textfield.TextInputEditText
            android:id="@+id/inputFeedUrl"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:imeOptions="actionDone"
            android:singleLine="true" />


    </com.google.android.material.textfield.TextInputLayout>
    <com.google.android.material.textfield.TextInputLayout
        android:id="@+id/feedInputLayout2"
        android:layout_width="@dimen/threeTwentyFour"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/twelve"
        android:hint="@string/telegramMyId"
        app:endIconMode="clear_text"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/feedInputLayout">

        <com.google.android.material.textfield.TextInputEditText
            android:id="@+id/inputFeedUrl2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:imeOptions="actionDone"
            android:singleLine="true" />


    </com.google.android.material.textfield.TextInputLayout>
    <com.google.android.material.textfield.TextInputLayout
        android:id="@+id/feedInputLayout3"
        android:layout_width="@dimen/threeTwentyFour"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/twelve"
        android:hint="@string/telegramTargetId"
        app:endIconMode="clear_text"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/feedInputLayout2">

        <com.google.android.material.textfield.TextInputEditText
            android:id="@+id/inputFeedUrl3"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:imeOptions="actionDone"
            android:singleLine="true" />


    </com.google.android.material.textfield.TextInputLayout>


    <com.google.android.material.textfield.TextInputLayout
        android:id="@+id/feedInputLayout4"
        android:layout_width="@dimen/threeTwentyFour"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/twelve"
        android:hint="@string/loactionServerApi"
        app:endIconMode="clear_text"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/feedInputLayout3">

        <com.google.android.material.textfield.TextInputEditText
            android:id="@+id/inputFeedUrl4"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:imeOptions="actionDone"
            android:singleLine="true" />


    </com.google.android.material.textfield.TextInputLayout>

    <com.google.android.material.textfield.TextInputLayout
        android:id="@+id/feedInputLayout5"
        android:layout_width="@dimen/threeTwentyFour"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/twelve"
        android:hint="@string/carName"
        app:endIconMode="clear_text"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/feedInputLayout4">

        <com.google.android.material.textfield.TextInputEditText
            android:id="@+id/inputFeedUrl5"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:imeOptions="actionDone"
            android:singleLine="true" />


    </com.google.android.material.textfield.TextInputLayout>


<!--    <com.google.android.material.textview.MaterialTextView-->
<!--        android:id="@+id/doubleTapLock"-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_marginTop="@dimen/twelve"-->
<!--        android:text="@string/double_tap_action"-->
<!--        android:textSize="@dimen/normalText"-->
<!--        app:layout_constraintEnd_toEndOf="parent"-->
<!--        app:layout_constraintStart_toStartOf="parent"-->
<!--        app:layout_constraintTop_toBottomOf="@+id/feedInputLayout4" />-->

<!--    <com.google.android.material.chip.ChipGroup-->
<!--        android:id="@+id/lockGroup"-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        app:layout_constraintEnd_toEndOf="parent"-->
<!--        app:layout_constraintStart_toStartOf="parent"-->
<!--        app:layout_constraintTop_toBottomOf="@+id/doubleTapLock"-->
<!--        app:selectionRequired="true"-->
<!--        app:singleSelection="true">-->

<!--        <com.google.android.material.chip.Chip-->
<!--            android:id="@+id/selectLockNegative"-->
<!--            style="@style/Widget.Material3.Chip.Filter.Elevated"-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:text="@string/negative" />-->

<!--        <com.google.android.material.chip.Chip-->
<!--            android:id="@+id/selectLockAccessibility"-->
<!--            style="@style/Widget.Material3.Chip.Filter.Elevated"-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:text="@string/accessibility" />-->

<!--        <com.google.android.material.chip.Chip-->
<!--            android:id="@+id/selectLockAdmin"-->
<!--            style="@style/Widget.Material3.Chip.Filter.Elevated"-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:text="@string/device_admin" />-->

<!--        <com.google.android.material.chip.Chip-->
<!--            android:id="@+id/selectLockRoot"-->
<!--            style="@style/Widget.Material3.Chip.Filter.Elevated"-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:text="@string/root" />-->
<!--    </com.google.android.material.chip.ChipGroup>-->
</androidx.constraintlayout.widget.ConstraintLayout>